Subject: bug#22899: new snapshot available: grep-2.23.7-9e28

From: Shlomi Fish <[email-masked]>
Date: Fri, 4 Mar 2016 12:33:37 +0200

Hi Jim,

On Thu, 3 Mar 2016 17:57:05 -0800
Jim Meyering <[email-masked]> wrote:

> I'm ready to make a new bug-fix release of grep, so
> am making this test release. I plan to release grep-2.24
> within the next few days, so if you can build and test,
> please let us know how that goes.
> 

the test suite gives me:

============================================================================
Testsuite summary for GNU grep 2.23.7-9e28
============================================================================
# TOTAL: 138
# PASS:  129
# SKIP:  9
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================

on Mageia Linux x86-64 v6/Cauldron.

Is there anything else that I can do for you?

Regards,

	Shlomi Fish

-- 
-----------------------------------------------------------------
Shlomi Fish       http://www.shlomifish.org/
https://youtu.be/n6KAGqjdmsk - “Hurt Me Tomorrow”

In Soviet Russia, XSLT codes you. Badly!
    — http://www.shlomifish.org/humour/bits/facts/XSLT/

Please reply to list if it's a mailing list post - http://shlom.in/reply .